@charset "UTF-8";
@import url("https://fonts.googleapis.com/css?family=Barlow+Condensed:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i|Rubik:300,300i,400,400i,500,500i,700,700i,900,900i");
/* mixin for multiline */
.modal-carrito { background-color: rgba(0, 0, 0, 0.5); }

.modal-carrito .modal-content { width: 100%; border-radius: 0; background-color: #000; margin-top: 80px; border: 1px solid #A0A0A0; color: #fff; font-family: 'Rubik', sans-serif; font-weight: 300; font-size: 15px; line-height: 20px; }

.modal-carrito .modal-dialog { max-width: 90%; }

.modal-carrito .modal-body { width: 100%; padding-top: 100px; min-height: 300px; margin: 15px 0; }

.carrito { position: absolute; background-color: #000; background-image: url(../img/fondo.png); z-index: 3; width: 100%; height: 4700px; padding-bottom: 200px; }

.carrito .ventana_carrito { padding-top: 190px; padding-bottom: 150px; }

.carrito .ventana_carrito .titulo { text-align: center; }

.carrito .ventana_carrito .titulo h1 { font-family: 'Barlow Condensed', sans-serif; font-size: 25px; line-height: 55px; font-weight: 300; color: #D6D6D6; }

.carrito .ventana_carrito .titular { margin-top: 80px; }

.carrito .ventana_carrito .titular h3 { color: #A0A0A0; font-family: 'Rubik', sans-serif; font-weight: 400; font-size: 14px; line-height: 25px; }

.carrito .ventana_carrito .carro-vacio h3  {margin-top: 40px; color: #A0A0A0; font-family: 'Rubik', sans-serif; font-weight: 400; font-size: 14px; line-height: 25px; text-align: center; }



.carrito .ventana_carrito .titular .prod { padding-left: 50px; }

.carrito .ventana_carrito .modulo-producto-carro { margin-bottom: 20px; display: flex; align-items: center; padding: 30px 0; position: relative; background-image: url(../img/dotted-vertical.svg); background-repeat: repeat-y; background-position: top left; }

.carrito .ventana_carrito .modulo-producto-carro::before { content: ''; height: 2px; width: 100%; background-image: url(../img/dotted-horizontal.svg); background-repeat: repeat-x; position: absolute; top: 0; left: 0; }

.carrito .ventana_carrito .modulo-producto-carro::after { content: ''; height: 100%; width: 2px; background-image: url(../img/dotted-vertical.svg); background-repeat: repeat-y; position: absolute; bottom: 0; right: 0; top: 0; display: inline-block; }

.carrito .ventana_carrito .modulo-producto-carro hr { margin: 0; height: 2px; width: 100%; background-image: url(../img/dotted-horizontal.svg); background-repeat: repeat-x; position: absolute; bottom: 0; right: 0; left: 0; border: none; }

.carrito .ventana_carrito .modulo-producto-carro .titulo-prod { padding-left: 50px; }

.carrito .ventana_carrito .modulo-producto-carro .titulo-prod h2 { overflow: hidden; text-overflow: ellipsis; white-space: nowrap; text-transform: uppercase; margin: 0; font-family: 'Barlow Condensed', sans-serif; font-size: 24px; line-height: 29px; font-weight: 500; color: #fff; }

.carrito .ventana_carrito .modulo-producto-carro .cantidad select, .carrito .ventana_carrito .modulo-producto-carro .cantidad input { border: 1px solid #A0A0A0; background-color: #000; font-family: 'Barlow Condensed', sans-serif; font-size: 24px; line-height: 30px; font-weight: 500; color: #fff; padding: 6px 5px; width: 100%; }

.carrito .ventana_carrito .modulo-producto-carro .precio-unitario h3, .carrito .ventana_carrito .modulo-producto-carro .subtotal h3 { margin: 0; font-family: 'Barlow Condensed', sans-serif; font-size: 24px; line-height: 29px; font-weight: 500; color: #fff; }

.carrito .ventana_carrito .modulo-producto-carro .precio-unitario h3 span, .carrito .ventana_carrito .modulo-producto-carro .subtotal h3 span { font-weight: 300; }

.carrito .ventana_carrito .descuento-y-total .modulo-descuento { margin-top: 40px; padding-left: 0; }

.carrito .ventana_carrito .descuento-y-total .modulo-descuento h3 { font-family: 'Barlow Condensed', sans-serif; font-size: 21px; line-height: 25px; font-weight: 400; color: #fff; text-transform: uppercase; }

.carrito .ventana_carrito .descuento-y-total .modulo-descuento input { margin-top: 20px; background-color: transparent; border: 1px solid #A0A0A0; background-color: transparent; font-family: 'Barlow Condensed', sans-serif; font-size: 20px; line-height: 30px; font-weight: 400; color: #fff; padding: 5px 10px; width: 213px; }

.carrito .ventana_carrito .descuento-y-total .modulo-descuento h4 { visibility: hidden; margin-top: 100px; color: #fff; font-family: 'Rubik', sans-serif; font-weight: 500; font-size: 16px; line-height: 2; }

.carrito .ventana_carrito .descuento-y-total .modulo-descuento h4 span { font-weight: 300; }

.carrito .ventana_carrito .descuento-y-total .modulo-descuento h4.visible { visibility: visible; }

.carrito .ventana_carrito .descuento-y-total .modulo-total { padding-right: 0; display: flex; margin-top: 240px; justify-content: flex-end; align-items: flex-end; margin-bottom: 30px; }

.carrito .ventana_carrito .descuento-y-total .modulo-total .iva { margin: 0 30px 0 0; color: #fff; font-family: 'Rubik', sans-serif; font-weight: 300; font-size: 15px; line-height: 22px; text-align: right; }

.carrito .ventana_carrito .descuento-y-total .modulo-total h4 { margin: 0 10px 0 0; font-family: 'Barlow Condensed', sans-serif; font-size: 45px; line-height: 54px; font-weight: 500; color: #A0A0A0; }

.carrito .ventana_carrito .descuento-y-total .modulo-total h3 { margin: 0; font-family: 'Barlow Condensed', sans-serif; font-size: 45px; line-height: 54px; font-weight: 500; color: #fff; }

.carrito .ventana_carrito .descuento-y-total .modulo-total h3 span { font-weight: 300; }

.carrito .ventana_carrito .separadores hr { width: 100%; height: 1px; border: none; margin-top: 5px; margin-bottom: 0; background-color: rgba(255, 255, 255, 0.25); }

.carrito .ventana_carrito .botones { padding: 25px 0; display: flex; align-items: center; }

.carrito .ventana_carrito .botones .delete-all,
.carrito .ventana_carrito .botones .volver { padding: 0; text-transform: uppercase; color: #fff; font-family: 'Rubik', sans-serif; font-weight: 400; font-size: 14px; line-height: 25px; }

.carrito .ventana_carrito .botones .continuar { text-transform: uppercase; color: #fff; font-family: 'Rubik', sans-serif; font-weight: 400; font-size: 14px; line-height: 25px; text-align: right; margin-right: 25px; }

.carrito .ventana_carrito .botones .comprar { float: right; text-transform: uppercase; background-color: #FFBA00; font-size: 14px; color: #000; width: 213px; line-height: 2.85em; text-align: center; font-family: 'Rubik', sans-serif; display: block; margin: auto; }

.carrito .ventana_carrito .botones .comprar p { margin-bottom: 0; }

@media (max-width: 991px) { .carrito .ventana_carrito .paso1.contenedor { margin: auto; float: none; }
  .carrito .ventana_carrito .titular .prod { padding-left: 0px; }
  .carrito .ventana_carrito .titular .precio-u { padding-right: 0px; }
  .carrito .ventana_carrito .modulo-producto-carro .titulo-prod { padding-left: 30px; }
  .carrito .ventana_carrito .modulo-producto-carro .titulo-prod h2 { font-family: 'Barlow Condensed', sans-serif; font-size: 21px; line-height: 25px; font-weight: 500; color: #fff; }
  .carrito .ventana_carrito .modulo-producto-carro .cantidad select, .carrito .ventana_carrito .modulo-producto-carro .cantidad input { font-family: 'Barlow Condensed', sans-serif; font-size: 21px; line-height: 25px; font-weight: 500; color: #fff; }
  .carrito .ventana_carrito .modulo-producto-carro .precio-unitario h3, .carrito .ventana_carrito .modulo-producto-carro .subtotal h3 { font-family: 'Barlow Condensed', sans-serif; font-size: 21px; line-height: 25px; font-weight: 500; color: #fff; }
  .carrito .ventana_carrito .descuento-y-total .modulo-descuento input { width: 100%; }
  .carrito .ventana_carrito .descuento-y-total .modulo-descuento h4 { margin-top: 70px; }
  .carrito .ventana_carrito .descuento-y-total .modulo-total { margin-top: 210px; } }

@media (max-width: 767px) { .carrito .ventana_carrito { padding-top: 180px; }
  .carrito .ventana_carrito .titulo h1 { font-family: 'Barlow Condensed', sans-serif; font-size: 21px; line-height: 46px; font-weight: 300; color: #D6D6D6; }
  .carrito .ventana_carrito .titulo img { height: 30px; }
  .carrito .ventana_carrito .titular .prod { padding-left: 20px; }
  .carrito .ventana_carrito .modulo-producto-carro { margin-bottom: 15px; }
  .carrito .ventana_carrito .modulo-producto-carro .titulo-prod { padding-left: 20px; }
  .carrito .ventana_carrito .modulo-producto-carro .titulo-prod h2 { overflow: hidden; text-overflow: none; white-space: normal; text-transform: uppercase; margin: 0; font-family: 'Barlow Condensed', sans-serif; font-size: 18px; line-height: 22px; font-weight: 500; color: #fff; }
  .carrito .ventana_carrito .modulo-producto-carro .titulo-prod h2 span { display: block; }
  .carrito .ventana_carrito .modulo-producto-carro .cantidad select, .carrito .ventana_carrito .modulo-producto-carro .cantidad input { font-family: 'Barlow Condensed', sans-serif; font-size: 18px; line-height: 22px; font-weight: 500; color: #fff; }
  .carrito .ventana_carrito .modulo-producto-carro .precio-unitario h3, .carrito .ventana_carrito .modulo-producto-carro .subtotal h3 { margin: 0; font-family: 'Barlow Condensed', sans-serif; font-size: 18px; line-height: 22px; font-weight: 500; color: #fff; }
  .carrito .ventana_carrito .modulo-producto-carro .precio-unitario h3 span, .carrito .ventana_carrito .modulo-producto-carro .subtotal h3 span { font-weight: 300; }
  .carrito .ventana_carrito .modulo-producto-carro .eliminar-prod { padding: 0; }
  .carrito .ventana_carrito .descuento-y-total .modulo-descuento { padding-right: 0; padding-bottom: 30px; border-bottom: 1px solid rgba(255, 255, 255, 0.25); }
  .carrito .ventana_carrito .descuento-y-total .modulo-descuento h3 { margin: 0; }
  .carrito .ventana_carrito .descuento-y-total .modulo-descuento h4 { margin-top: 20px; }
  .carrito .ventana_carrito .descuento-y-total .modulo-total { margin-top: 5px; padding-top: 25px; border-top: 1px solid rgba(255, 255, 255, 0.25); margin-bottom: 30px; }
  .carrito .ventana_carrito .descuento-y-total .modulo-total .iva { margin: 0 90px 0 0; }
  .carrito .ventana_carrito .botones { padding: 0 0 10px 0; flex-direction: row; flex-wrap: wrap; }
  .carrito .ventana_carrito .botones .delete-all { padding: 0; }
  .carrito .ventana_carrito .botones .continuar { margin-right: 0px; padding-right: 0; }
  .carrito .ventana_carrito .botones .comprar { margin-bottom: 20px; order: -1; float: right; width: 100%; } }

@media (max-width: 479px) { .carrito .ventana_carrito { padding-top: 90px; }
  .carrito .ventana_carrito .titulo img { height: 26px; }
  .carrito .ventana_carrito .paso1.contenedor { padding: 0 15px; }
  .carrito .ventana_carrito .titular { margin-top: 35px; }
  .carrito .ventana_carrito .titular h3 { color: #A0A0A0; font-family: 'Rubik', sans-serif; font-weight: 400; font-size: 12px; line-height: 21px; }
  .carrito .ventana_carrito .titular .prod { padding-left: 20px; }
  .carrito .ventana_carrito .titular .subt { padding-left: 10px; }
  .carrito .ventana_carrito .modulo-producto-carro { margin-bottom: 15px; padding: 20px 0; }
  .carrito .ventana_carrito .modulo-producto-carro .titulo-prod { padding-left: 20px; }
  .carrito .ventana_carrito .modulo-producto-carro .titulo-prod h2 { font-family: 'Barlow Condensed', sans-serif; font-size: 14px; line-height: 17px; font-weight: 500; color: #fff; }
  .carrito .ventana_carrito .modulo-producto-carro .cantidad { padding: 0 7px; }
  .carrito .ventana_carrito .modulo-producto-carro .cantidad select, .carrito .ventana_carrito .modulo-producto-carro .cantidad input { padding: 5px 3px; font-family: 'Barlow Condensed', sans-serif; font-size: 15px; line-height: 18px; font-weight: 500; color: #fff; }
  .carrito .ventana_carrito .modulo-producto-carro .subtotal { padding-left: 10px; }
  .carrito .ventana_carrito .modulo-producto-carro .eliminar-prod { padding: 0 0 10px 0; }
  .carrito .ventana_carrito .modulo-producto-carro .eliminar-prod img { width: 12px; }
  .carrito .ventana_carrito .descuento-y-total .modulo-descuento { margin-top: 15px; }
  .carrito .ventana_carrito .descuento-y-total .modulo-total .iva { margin: 0 30px 0 0; text-align: right; }
  .carrito .ventana_carrito .descuento-y-total .modulo-total { padding-top: 20px; margin-bottom: 20px; }
  .carrito .ventana_carrito .descuento-y-total .modulo-total .iva { color: #fff; font-family: 'Rubik', sans-serif; font-weight: 300; font-size: 12px; line-height: 15px; margin: 0 35px 0 0; }
  .carrito .ventana_carrito .descuento-y-total .modulo-total h4 { font-family: 'Barlow Condensed', sans-serif; font-size: 30px; line-height: 35px; font-weight: 500; color: #A0A0A0; }
  .carrito .ventana_carrito .descuento-y-total .modulo-total h3 { font-family: 'Barlow Condensed', sans-serif; font-size: 30px; line-height: 35px; font-weight: 500; color: #fff; }
  .carrito .ventana_carrito .botones { padding: 0 0 10px 0; flex-direction: row; flex-wrap: wrap; }
  .carrito .ventana_carrito .botones .delete-all { padding: 0; }
  .carrito .ventana_carrito .botones .continuar { margin-right: 0px; padding-right: 0; }
  .carrito .ventana_carrito .botones .comprar { margin-bottom: 20px; order: -1; float: right; width: 100%; } }


/*.carrito .paso2 .entrega { margin-top: 100px; }

.carrito .paso2 .entrega h2 { font-family: 'Barlow Condensed', sans-serif; font-size: 30px; line-height: 55px; font-weight: 600; color: #fff; }

.carrito .paso2 .entrega .modulo-select-entrega { margin-top: 60px; }

.carrito .paso2 .entrega .modulo-select-entrega input[type="radio"] { margin-right: 25px; }

.carrito .paso2 .entrega .modulo-select-entrega span { color: #A0A0A0; font-family: 'Rubik', sans-serif; font-weight: 300; font-size: 18px; line-height: 2em; }

.carrito .paso2 .entrega .modulo-select-entrega select { margin-top: 20px; background-color: #000; border: 1px solid #A0A0A0; color: #A0A0A0; font-family: 'Rubik', sans-serif; font-weight: 300; font-size: 18px; line-height: 1.4em; padding: 5px 10px; width: 100%; }
*/
.carrito .paso2 { margin-top: 100px; }

.carrito .paso2 .entrega .leyenda { margin: 45px 0; }

.carrito .paso2 .entrega .leyenda p { background-image: url(../img/recuadro-leyenda-envio.svg); background-size: 324px 110px; background-repeat: no-repeat; padding: 24px 30px; width: 324px; height: 110px; color: #fff; font-family: 'Rubik', sans-serif; font-weight: 400; font-size: 14px; line-height: 20px; }

.carrito .paso2 .formulario { background-image: url(../img/luz.png); background-repeat: no-repeat; background-size: 100% auto; background-position: center center; }

.carrito .paso2 .formulario .titulo-form { margin-top: 25px; margin-bottom: 30px; }

.carrito .paso2 .formulario .titulo-form h2 { font-family: 'Barlow Condensed', sans-serif; font-size: 30px; line-height: 55px; font-weight: 600; color: #fff; }

.carrito .paso2 .formulario .form-group { margin-bottom: 40px; }

.carrito .paso2 .formulario .form-group label { font-family: 'Barlow Condensed', sans-serif; font-size: 21px; line-height: 30px; font-weight: 400; color: #fff; top: 10px; text-transform: uppercase; text-align: left; }

.carrito .paso2 .formulario .form-group label.terminos { margin-left: 20px; color: #A0A0A0; font-family: 'Rubik', sans-serif; font-weight: 300; font-size: 18px; line-height: 30px; }

.carrito .paso2 .formulario .form-group select, .carrito .paso2 .formulario .form-group input, .carrito .paso2 .formulario .form-group textarea { background-color: transparent; border: 1px solid #A0A0A0; font-family: 'Barlow Condensed', sans-serif; font-size: 18px; line-height: 30px; font-weight: 400; color: #A0A0A0; padding: 5px 10px; width: 100%; border-radius: 10px; height: 40px; }

.carrito .paso2 .formulario .form-group select:focus, .carrito .paso2 .formulario .form-group input:focus, .carrito .paso2 .formulario .form-group textarea:focus { outline: none; }

.carrito .paso2 .formulario .form-group select.error, .carrito .paso2 .formulario .form-group input.error, .carrito .paso2 .formulario .form-group textarea.error{ border: 2px solid #ffba00;}/**/

.carrito .paso2 .formulario .form-group input[type="time"] { border-radius: 0; }

.carrito .paso2 .formulario .form-group textarea { height: 80px; }

.carrito .paso2 .formulario .form-group span { font-family: 'Barlow Condensed', sans-serif; font-size: 18px; line-height: 30px; font-weight: 400; color: #A0A0A0; }

.carrito .paso2 .formulario .form-group input[type="checkbox"] { cursor: pointer; -webkit-appearance: none; -moz-appearance: none; appearance: none; outline: 0; margin-top: 5px; width: 20px; border-radius: 0; height: 20px; float: left; background-color: #000; border: 1px solid #A0A0A0; position: relative; }

.carrito .paso2 .formulario .form-group input[type="checkbox"]:checked { background-color: #FFBA00; border: 1px solid #FFBA00; }

.carrito .paso2 .formulario .form-group input[type=checkbox]:after { position: absolute; width: 20px; height: 20px; left: 0; top: 0; content: " "; background-color: transparent; color: #000; display: inline-block; visibility: visible; right: 0; text-align: center; line-height: 20px; font-weight: 900; }

.carrito .paso2 .formulario .form-group input[type=checkbox]:checked:after { content: "✓"; font-size: 14px; color: #000; }

.carrito .paso2 .formulario .form-group .prefijo { padding-right: 0; display: flex; align-items: center; }

.carrito .paso2 .formulario .form-group .prefijo input { margin: 0 5px; }

.carrito .paso2 .formulario .form-group .movil { padding-left: 2px; display: flex; justify-content: space-between; align-items: center; }

.carrito .paso2 .formulario .form-group .movil input { width: 75%; margin-left: 5px; }

.carrito .paso2 .formulario .form-group p { color: #A0A0A0; font-family: 'Rubik', sans-serif; font-weight: 300; font-size: 18px; line-height: 28px; }

.carrito .paso2 .formulario .retiro .form-group input[type="radio"] { float: left; margin-right: 20px; width: 20px; }

.carrito .paso2 .formulario .retiro .form-group span { text-transform: none; color: #fff; font-family: 'Rubik', sans-serif; font-weight: 300; font-size: 18px; line-height: 30px; margin-bottom: 40px; display: block; }

.carrito .paso2 .formulario .retiro .form-group span strong { display: block; font-weight: 500; }

.carrito .paso2 .formulario .datos { border-right: 1px solid #585858; }

.carrito .paso2 .formulario .datos-entrega { padding-right: 0; }

.carrito .paso2 .formulario .datos-entrega::before { content: ''; margin-left: -16px; position: absolute; height: 100%; border-left: 1px solid #585858; }

.carrito .paso2 .descuento-y-total { margin-top: 100px; }

.carrito .paso2 .descuento-y-total .envio-y-descuento { padding-left: 0; }

.carrito .paso2 .descuento-y-total .envio-y-descuento h4 { color: #fff; font-family: 'Rubik', sans-serif; font-weight: 500; font-size: 16px; line-height: 2; }

.carrito .paso2 .descuento-y-total .envio-y-descuento h4 span { font-weight: 300; }

.carrito .paso2 .descuento-y-total .modulo-total { margin-top: 0px; }

@media (max-width: 991px) { .carrito .paso2 .formulario .titulo-form h2 { display: flex; font-size: 25px; line-height: 30px; }
  .carrito .paso2 .formulario .form-group label { font-family: 'Barlow Condensed', sans-serif; font-size: 21px; line-height: 25px; font-weight: 400; color: #fff; top: 10px; }
  .carrito .paso2 .formulario .form-group label.terminos { margin-left: 45px; display: block; }
  .carrito .paso2 .formulario .form-group select, .carrito .paso2 .formulario .form-group input, .carrito .paso2 .formulario .form-group textarea { font-family: 'Barlow Condensed', sans-serif; font-size: 17px; line-height: 30px; font-weight: 400; color: #A0A0A0; padding: 5px 5px; } }

@media (max-width: 767px) { 
  .carrito .paso2  { margin-top: 45px; }
  /*.carrito .paso2 .entrega { margin-top: 45px; }
  .carrito .paso2 .entrega h2 { font-family: 'Barlow Condensed', sans-serif; font-size: 25px; line-height: 35px; font-weight: 600; color: #fff; margin-top: 0; display: flex; flex-direction: row; flex-wrap: wrap; }
  .carrito .paso2 .entrega h2 span { max-width: 45%; }
  .carrito .paso2 .entrega h2 img { margin-top: 10px; height: 28px; }
  .carrito .paso2 .entrega .modulo-select-entrega { margin-top: 30px; }
  .carrito .paso2 .entrega .modulo-select-entrega span { color: #A0A0A0; font-family: 'Rubik', sans-serif; font-weight: 300; font-size: 16px; line-height: 2em; }*/
  .carrito .paso2 .entrega .leyenda { margin: 25px 0; }
  .carrito .paso2 .formulario .titulo-form img { height: 28px; }
  .carrito .paso2 .formulario .form-group label { font-size: 19px; }
  .carrito .paso2 .formulario .datos { border-right: none; }
  .carrito .paso2 .formulario .datos-entrega { padding-right: 15px; }
  .carrito .paso2 .formulario .datos-entrega::before { border: none; }
  .carrito .paso2 .descuento-y-total { margin-top: 80px; }
  .carrito .paso2 .descuento-y-total .envio-y-descuento { border-bottom: 1px solid #585858; margin-bottom: 5px; padding-bottom: 20px; }
  .carrito .paso2 .descuento-y-total .envio-y-descuento h4 { margin: 0; color: #fff; font-family: 'Rubik', sans-serif; font-weight: 500; font-size: 16px; line-height: 2; }
  .carrito .paso2 .descuento-y-total .envio-y-descuento h4 span { font-weight: 300; }
  .carrito .paso2 .descuento-y-total .modulo-total { padding-top: 25px; margin-top: 0px; } }

@media (max-width: 479px) { .carrito .paso2 { padding: 0 15px; }
  /*.carrito .paso2 .entrega h2 span { max-width: 75%; }
  .carrito .paso2 .entrega .modulo-select-entrega span { color: #fff; font-family: 'Rubik', sans-serif; font-weight: 300; font-size: 16px; line-height: 2em; }
  .carrito .paso2 .entrega .leyenda { max-width: 100%; margin: 25px 0; }
  .carrito .paso2 .entrega .leyenda p { font-size: 13px; max-width: 100%; padding: 24px 23px; line-height: 20px; background-size: 100% 100%; }*/
  .carrito .paso2 .formulario .form-group .telefono input { float: right; width: 90%; }
  .carrito .paso2 .formulario .datos-entrega { padding-right: 0px; }
  .carrito .paso2 .descuento-y-total { margin-top: 40px; }
  .carrito .paso2 .descuento-y-total .envio-y-descuento { border-bottom: 1px solid #585858; margin-bottom: 5px; padding-bottom: 20px; }
  .carrito .paso2 .descuento-y-total .envio-y-descuento h4 { margin: 0; color: #fff; font-family: 'Rubik', sans-serif; font-weight: 500; font-size: 16px; line-height: 2; }
  .carrito .paso2 .descuento-y-total .envio-y-descuento h4 span { font-weight: 300; }
  .carrito .paso2 .descuento-y-total .modulo-total { padding-top: 25px; margin-top: 0px; } }

.carrito .paso3.contenedor { background-image: url(../img/luz.png); background-repeat: no-repeat; background-size: 100% auto; background-position: center center; }

.carrito .paso3 .titular { margin-bottom: 50px; }

.carrito .paso3 .modulo-formas-pago { flex-direction: row; flex-wrap: wrap; }

.carrito .paso3 .modulo-formas-pago .logo img{ max-width: 160px;}/**/

.carrito .paso3 .modulo-formas-pago .checkbox { text-align: right; }

.carrito .paso3 .modulo-formas-pago .tarjetas ul { list-style: none; padding: 0; }

.carrito .paso3 .modulo-formas-pago .tarjetas ul li {background-color:#fff; float: left; margin: 15px 15px 0 0; max-width: 38px; overflow: hidden; border-radius: 3px; }

.carrito .paso3 .modulo-formas-pago .tarjetas li img { width: 90%; margin-left: 5%;}

.carrito .paso3 .descuento-y-total { margin-top: 100px; }

.carrito .paso3 .descuento-y-total .envio-y-descuento { padding-left: 0; }

.carrito .paso3 .descuento-y-total .envio-y-descuento h4 { color: #fff; font-family: 'Rubik', sans-serif; font-weight: 500; font-size: 16px; line-height: 2; }

.carrito .paso3 .descuento-y-total .envio-y-descuento h4 span { font-weight: 300; }

.carrito .paso3 .descuento-y-total .modulo-total { margin-top: 0px; }

@media (max-width: 767px) { .carrito .titulo.paso3 img { height: 22px; }
  .carrito .paso3 .titular { margin-top: 60px; }
  .carrito .paso3 .modulo-formas-pago { padding: 45px 30px; margin-bottom: 30px; }
  .carrito .paso3 .modulo-formas-pago .checkbox { text-align: left; }
  .carrito .paso3 .modulo-formas-pago .logo img { height: 50px; }
  .carrito .paso3 .modulo-formas-pago .tarjetas { margin-top: 40px; }
  .carrito .paso3 .descuento-y-total { margin-top: 80px; }
  .carrito .paso3 .descuento-y-total .envio-y-descuento { border-bottom: 1px solid #585858; margin-bottom: 5px; padding-bottom: 20px; }
  .carrito .paso3 .descuento-y-total .envio-y-descuento h4 { margin: 0; }
  .carrito .paso3 .descuento-y-total .modulo-total { padding-top: 25px; margin-top: 0px; } }

@media (max-width: 479px) { .carrito .titulo.paso3 img { height: 18px; }
  .carrito .paso3 { padding: 0 15px; }
  .carrito .paso3 .titular { margin-top: 0px; }
  .carrito .paso3 .modulo-formas-pago { padding: 30px 0px; margin-bottom: 20px; }
  .carrito .paso3 .modulo-formas-pago .logo img { height: 45px; }
  .carrito .paso3 .modulo-formas-pago .tarjetas ul { list-style: none; padding: 0; }
  .carrito .paso3 .modulo-formas-pago .tarjetas ul li { margin: 12px 12px 0 0; }
  .carrito .paso3 .modulo-formas-pago .tarjetas ul li:nth-child(5n+5) { margin-right: 0; }
  .carrito .paso3 .modulo-formas-pago .descuento-y-total { margin-top: 80px; }
  .carrito .paso3 .modulo-formas-pago .descuento-y-total .envio-y-descuento { border-bottom: 1px solid #585858; margin-bottom: 5px; padding-bottom: 20px; }
  .carrito .paso3 .modulo-formas-pago .descuento-y-total .envio-y-descuento h4 { margin: 0; }
  .carrito .paso3 .modulo-formas-pago .descuento-y-total .modulo-total { padding-top: 25px; margin-top: 0px; } }

/*  Posicionador de imagen automatico */
/*.container-image {width: 100%; height:100%; position: relative; overflow: hidden;background-image:url(../img/loading.svg); background-size: 100px; background-repeat: no-repeat; background-position: center center}
.container-image img {position: absolute; margin: auto; width: 100%; top:-10000px; bottom: -10000px; left:-10000px; right:-10000px; opacity:0; -webkit-transition:  all 1000ms ease-out; -moz-transition:  all 1000ms ease-out; -o-transition:  all 1000ms ease-out; transition:  all 1000ms ease-out}
.container-image img.visible {opacity:1}*/
/* The snackbar - position it at the bottom and in the middle of the screen */
#snackbar {
  visibility: hidden; /* Hidden by default. Visible on click */
  min-width: 250px; /* Set a default minimum width */
  margin-left: -125px; /* Divide value of min-width by 2 */
  background-color: #FFBA00; /* Black background color */
  color: #000000; /* White text color */
  text-align: center; /* Centered text */
  border-radius: 0px; /* Rounded borders */
  border: 1px solid #646464;
  padding: 16px; /* Padding */
  position: fixed; /* Sit on top of the screen */
  z-index: 1; /* Add a z-index if needed */
  left: 50%; /* Center the snackbar */
  bottom: 30px; /* 30px from the bottom */
  text-transform: uppercase;
}

/* Show the snackbar when clicking on a button (class added with JavaScript) */
#snackbar.show {
  visibility: visible; /* Show the snackbar */
  /* Add animation: Take 0.5 seconds to fade in and out the snackbar. 
  However, delay the fade out process for 2.5 seconds */
  -webkit-animation: fadein 0.5s, fadeout 0.5s 2.5s;
  animation: fadein 0.5s, fadeout 0.5s 2.5s;
}